<center>

body {
	background-color: #fff;
	color: black;
	padding: 0;
	margin: 0;
	text-align: justify;
}
#header {
	width: 100%;
	height: 100px;
	border-bottom: 21px solid #f00;
	/*background: url(http://www.aericanempire.com/aelogo.jpg) top left no-repeat;
	padding-left: 100px;*/
}
#header #logo {
	float: left;
}
#header #logo a {
	text-decoration: none;
}
#header h1 {
	padding-top: 30px;
	font-family: "Monotype Corsiva", cursive !important;
	font-weight: normal;
}
#sidebar {
	float: left;
	width: 10%;
	height: 100%;
}
#sidebar ul {
	list-style-type: none;
	margin: 0;
	padding-left: 0;
	cursor: pointer;
	cursor: hand;
}
#sidebar ul li ul {
	list-style-type: disc;
	margin-left: 10px;
	padding-left: 10px;
	color: #000;
	cursor: default;
}
#footer {
	border-top: 2px solid #f00;
	padding-top: 3px;
	font-size: 80%;
	color: #000;
}
#content {
	margin-left: 200px;
	width: 60%;
}
a:visited {
	color: #060;
}

h1, h2, h3 {
	margin-top: 0;
}
fieldset {
	margin: 0;
	margin-top: 0px;
	padding: 0;
	border: 0;
}
fieldset p {
	margin: 0;
	font-size: 80%;
}